<?php 
// add_editor_style();
add_action('after_setup_theme', 'morgan_theme_setup');
function morgan_theme_setup(){
	load_theme_textdomain( 'morgan', get_template_directory() . '/languages' );

	$locale = get_locale();
	$locale_file = MORGAN_LANGUAGE_PATH . "$locale.php";
	if ( is_readable( $locale_file ) )
		require_once( $locale_file );
}

require_once( MORGAN_ADMIN_PATH . 'options.php' ); // Load Options Framework
require_once( MORGAN_INCLUDE_PATH . 'theme-functions.php' ); // Load Theme Functions
require_once( MORGAN_INCLUDE_PATH . 'enqueue.php' ); // Enqueue JavaScripts & CSS
require_once( MORGAN_INCLUDE_PATH . 'customcss.php' ); // Load Custom CSS
if ( function_exists( 'the_gutenberg_project' ) || function_exists( 'wp_common_block_scripts_and_styles' ) ) {
		require_once( MORGAN_GUTENBERG_PATH . 'gutenberg-functions.php' ); /*Gutenberg Only*/
	}
if(class_exists('WPBakeryVisualComposerAbstract')) {
	include_once( MORGAN_INCLUDE_PATH . 'vc-shortcodes.php' ); // Load Visual Composer Customizations
}

if ( is_admin() ) {
	require_once( MORGAN_INIT_PATH . 'plugins.php' );
}