<?php
/**
 * The Search results page
 */
get_header(); ?>
  <section>   	
		<?php if(morgan_get_option('blog_sidebar_pos') == '2') { ?>
	  <!--Sidebar-->
			<?php get_sidebar(); ?>
	  <!--Sidebar end-->
			<?php } ?>
        <div class="author-articles">
        	<?php if (have_posts()) : ?>
			<div class="title style1">
            	<h2><?php echo esc_html_e( 'Search Results', 'morgan' ); ?>
				</h2>
                <p><?php esc_html_e( 'Results from your Search Query', 'morgan' ); ?></p>
            </div>
            <div class="article-list">
				<div class="article-box">
				<?php $i = 0; while(have_posts()) : $i++; if(($i % 2) == 0) : $wp_query->next_post(); else : the_post();
					$morgan_global_post = morgan_get_global_post();
					$postid = $morgan_global_post->ID;
				?>
				<div id="left-column">
				<div <?php post_class(); ?> id="post-<?php the_ID(); ?>">
                    <div class="article">
                    	<?php if ( has_post_thumbnail()) : ?>
						<div class="article-img">
                            <?php echo get_the_post_thumbnail( $post->ID, array( 370, 220), array('class' => 'img-responsive') ); ?>
                            <div class="writer-thumbnail">
                                <?php echo get_avatar( get_the_author_meta('ID'), 70 ); ?>
                            </div>
                        </div>
						<?php else: ?>
						<div class="article-img">
                            <img class="img-responsive" src="<?php echo esc_url( get_template_directory_uri() ).'/images/'; ?>placeholder-image.png" alt="<?php esc_html_e( 'avatar', 'morgan' ); ?>" />
                            <div class="writer-thumbnail">
                                <?php echo get_avatar( get_the_author_meta('ID'), 70 ); ?>
                            </div>
                        </div>
						<?php endif; ?>
                        <span><?php esc_html_e('Categories: ', 'morgan'); ?><?php the_category( ', ' ); ?><?php if ( has_tag() ) { ?>&nbsp;&nbsp;<?php the_tags(); ?><?php } ?></span>
                        <h5><a href="<?php the_permalink();?>"><?php the_title(); ?></a></h5>
                        <a href="<?php the_permalink();?>" class="hvr-push" title="<?php esc_attr_e('Read More','morgan');?>"><?php esc_html_e( 'Read More', 'morgan' ); ?></a>
                    </div>
				</div>
				</div>
				<?php endif; endwhile; ?>   
				</div>
				<div class="article-box">
					<?php $i = 0; rewind_posts(); ?>
					<?php while(have_posts()) : $i++; if(($i % 2) !== 0) : $wp_query->next_post(); else : the_post(); ?>
					<div id="right-column">		
					<div <?php post_class(); ?> id="post-<?php the_ID(); ?>">
                    <div class="article">
                    	<?php if ( has_post_thumbnail()) : ?>
						<div class="article-img">
                            <?php echo get_the_post_thumbnail( $post->ID, array( 370, 220), array('class' => 'img-responsive') ); ?>
                            <div class="writer-thumbnail">
                                <?php echo get_avatar( get_the_author_meta('ID'), 70 ); ?>
                            </div>
                        </div>
						<?php else: ?>
						<div class="article-img">
                            <img class="img-responsive" src="<?php echo esc_url( get_template_directory_uri() ).'/images/'; ?>placeholder-image.png" alt="<?php esc_html_e( 'featured-image', 'morgan' ); ?>" />
                            <div class="writer-thumbnail">
                                <?php echo get_avatar( get_the_author_meta('ID'), 70 ); ?>
                            </div>
                        </div>
						<?php endif; ?>
                        <span><?php esc_html_e('Categories: ', 'morgan'); ?><?php the_category( ', ' ); ?><?php if ( has_tag() ) { ?>&nbsp;&nbsp;<?php the_tags(); ?><?php } ?></span>
                        <h5><a href="<?php the_permalink();?>"><?php the_title(); ?></a></h5>
                        <a href="<?php the_permalink();?>" class="hvr-push" title="<?php esc_html_e( 'Read More', 'morgan' ); ?>"><?php esc_html_e( 'Read More', 'morgan' ); ?></a>
                    </div>
					</div>
					</div>
				<?php endif; endwhile; ?>   
				</div>
            </div>
			<?php else: ?>
			<div class="title style1 fullwidth">
            	<h2><?php echo esc_html_e( 'Search Results', 'morgan' ); ?>
				</h2>
                <p><?php esc_html_e( 'Results from your Search Query', 'morgan' ); ?></p>
            </div>
			<div class="article-list">
				<h2 class="oops"><?php esc_html_e('Oops... Nothing Found!', 'morgan'); ?></h2>
				<p class="centertext"><?php esc_html_e('Sorry, no posts found here. Try using the button below to go to main page of the site', 'morgan'); ?></p>
				<br>
				<br>
				<br>
				<div class="article centertext">
				<a href="<?php echo esc_url( home_url( '/' ) ); ?>" class="hvr-push" title="<?php esc_html_e( 'Read More', 'morgan' ); ?>"><?php esc_html_e('Go Home', 'morgan'); ?></a>
				</div>
			</div>
			<?php endif; ?>
			<div class="bl_pagenation_holder one">
					<!--Pagination-->
					<?php morgan_custom_pagination(); ?>
					<!--End Pagination-->
			</div>
        </div>
		<?php if(morgan_get_option('blog_sidebar_pos') == '1') { ?>
	  <!--Sidebar-->
			<?php get_sidebar(); ?>
	  <!--Sidebar end-->
	  <?php } ?>
    </section>
<!--MAIN CONTENT END-->
<?php get_footer(); ?>