<?php
/**
 * The default single post page of this theme
 */
get_header(); ?>
		<section class="default_page">
			<?php if (have_posts()) :  while (have_posts()) : the_post(); ?>
			<div class="grey">
				<div class="container">
					<div class="row">
						<div class="col-md-12">
							<div class="title style1">
								<h2><?php the_title(); ?></h2>
							</div>
						</div>
					</div>
				</div>
				<?php if ( has_post_thumbnail()) : ?>
				<div class="single-img centered">
					<?php echo get_the_post_thumbnail( $post->ID ); ?>
				</div>
				<?php endif; ?>
			</div>
			<div class="grey">
				<div class="container">
					<div class="row">
						<div class="col-md-12">
							<div class="about">
								<?php the_content(); ?>
							</div>
						</div>
					</div>
				</div>
			</div>
			<div class="grey">
				<div class="container">
					<div class="row">
						<div class="col-md-12">
							<div class="bl_pagenation_holder one">
								<?php wp_link_pages( array(
									'before'      => '<div class="page-links"><span class="page-links-title">' . esc_html__( 'Pages:', 'morgan' ) . '</span>',
									'after'       => '</div>',
									'link_before' => '<span>',
									'link_after'  => '</span>',
									) );
								?>
							</div>
						</div>
					</div>
				</div>
			</div>			
			<?php endwhile; ?><?php endif; ?>
			<div class="grey">
				<div class="container">
					<div class="row">
						<div class="col-md-12">
							<div id="comments">
								<?php comments_template( '', true ); ?>
							</div>
						</div>
					</div>
				</div>
			</div>
		</section>
<!--MAIN CONTENT END-->
<?php get_footer(); ?>