<?php
/**
 * The template for displaying Category pages
 */
get_header(); ?>
  <section>   	
		<?php if(morgan_get_option('blog_sidebar_pos') == '2') { ?>
	  <!--Sidebar-->
			<?php get_sidebar(); ?>
	  <!--Sidebar end-->
			<?php } ?>
        <div class="author-articles">
        	<div class="title style1">
            	<h2><?php echo esc_html_e( 'Category Archives', 'morgan' ); ?>
				</h2>
                <p><?php esc_html_e( 'News From ', 'morgan' ); ?><?php if ( is_front_page() ) : ?><?php bloginfo('name'); ?><?php else : ?><?php echo esc_html_e( 'Category Archives', 'morgan' ); ?><?php endif; ?></p>
            </div>
            <div class="article-list">
				<?php if (have_posts()) :  while (have_posts()) : the_post(); 
					$morgan_global_post = morgan_get_global_post();
					$postid = $morgan_global_post->ID;
				?>
				<div <?php post_class(); ?> id="post-<?php the_ID(); ?>">
            	<div class="article-box">
                    <div class="article">
                    	<?php if ( has_post_thumbnail()) : ?>
						<div class="article-img">
                            <?php echo get_the_post_thumbnail( $post->ID, array( 370, 220), array('class' => 'img-responsive') ); ?>
                            <div class="writer-thumbnail">
                                <?php echo get_avatar( get_the_author_meta('ID'), 70 ); ?>
                            </div>
                        </div>
						<?php else: ?>
						<div class="article-img">
                            <img class="img-responsive" src="<?php echo esc_url( get_template_directory_uri() ).'/images/'; ?>placeholder-image.png" alt="<?php esc_attr_e('featured-image','morgan');?>" />
                            <div class="writer-thumbnail">
                                <?php echo get_avatar( get_the_author_meta('ID'), 70 ); ?>
                            </div>
                        </div>
						<?php endif; ?>
                        <span><?php esc_html_e('Categories: ', 'morgan'); ?><?php the_category( ', ' ); ?><?php if ( has_tag() ) { ?>&nbsp;&nbsp;<?php the_tags(); ?><?php } ?></span>
                        <h5><a href="<?php the_permalink();?>"><?php the_title(); ?></a></h5>
                        <a href="<?php the_permalink();?>" class="hvr-push" title="<?php esc_attr_e('Read More','morgan');?>"><?php esc_html_e( 'Read More', 'morgan' ); ?></a>
                    </div>
				</div>
				</div>
				<?php endwhile; endif; ?>               
            </div>
			<div class="bl_pagenation_holder one">
					<!--Pagination-->
					<?php morgan_custom_pagination(); ?>
					<!--End Pagination-->
			</div>
        </div>
		<?php if(morgan_get_option('blog_sidebar_pos') == '1') { ?>
	  <!--Sidebar-->
			<?php get_sidebar(); ?>
	  <!--Sidebar end-->
	  <?php } ?>
    </section>
<!--MAIN CONTENT END-->
<?php get_footer(); ?>