<!DOCTYPE html>
<!--[if lt IE 7 ]> <html lang="en" class="no-js ie6"> <![endif]-->
<!--[if IE 7 ]>    <html lang="en" class="no-js ie7"> <![endif]-->
<!--[if IE 8 ]>    <html lang="en" class="no-js ie8"> <![endif]-->
<!--[if IE 9 ]>    <html lang="en" class="no-js ie9"> <![endif]-->
<!--[if (gt IE 9)|!(IE)]><!-->
<?php
if ( ( is_404() ) || ( is_search() ) ) {
$show_header = 'straight';
} else {
$morgan_post = morgan_get_global_wpquery();
$postid = $morgan_post->post->ID;
$show_header = get_post_meta($postid, 'footer_key', true);
}
?>
<html <?php language_attributes(); ?> class="no-js">
<!--<![endif]-->
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>" />
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">

<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
<?php
if ( function_exists( 'wp_body_open' ) ) {
	wp_body_open();
}
?>
	<div class="layout">	
		<?php if( ( $show_header == 'straight' ) || ( $show_header == '' ) ) { ?>
        <header class="index4">
        	<div class="topmenu">               
				<div class="container">
                    <div class="row">				
                        <div class="col-sm-2">
                            <div class="logo">
							  <?php if ( function_exists( 'has_custom_logo' ) && has_custom_logo() ) : ?>
								<?php morgan_the_custom_logo(); ?>
							  <?php else: ?>
								<a href="<?php echo esc_url( home_url( '/' ) ); ?>" title="<?php esc_attr_e('logo','morgan');?>"><img src="<?php if(morgan_get_option('logo_url') != '') { ?><?php echo esc_url( morgan_get_option('logo_url') ); ?><?php } else { ?><?php echo esc_url( get_template_directory_uri() ).'/images/'; ?>logo1.png<?php } ?>" alt="<?php esc_attr_e('logo','morgan');?>" /></a>
							  <?php endif; ?>
                                
                            </div>
                        </div>
                        <div class="col-sm-10">
							<?php if (has_nav_menu('morgan_primary_menu')) { ?>
                            <div class="menu">
                            	<ul>
                                	<?php
									wp_nav_menu(array(
									'theme_location' 	=>'morgan_primary_menu', 'container' => '', 'items_wrap' => '%3$s'
									));
									?>
                                </ul>							
                            </div>
							<?php } ?>
                        </div>
                    </div>
                </div>
            </div>
        
        
        <div class="responsive">
        	<?php if (has_nav_menu('morgan_primary_menu')) { ?>
			<nav>
            	 <div class="responsive-nav">
                    <ul>
                        <?php
						wp_nav_menu(array(
						'theme_location' 	=>'morgan_primary_menu', 'container' => '', 'items_wrap' => '%3$s'
						));
						?>
                    </ul>
                </div>
            </nav>
			<?php } ?>
        </div><!--Responsive Menu-->
		</header><!--Header-->
		<?php } ?>
		<?php if ( !is_page_template( 'page-vc.php' ) ) { ?>
				<?php } else { ?>
		<div class="container">
			<div class="row">
			<?php } ?>