<?php
function morgan_styles_custom() {
?>

<!-- Custom CSS Codes
========================================================= -->
	
<style id="custom-style">

	<?php if ( is_admin_bar_showing() ) { ?>
	#header{top:30px !important}
	<?php } ?>

	<?php if ( (get_the_title()=='Markup: HTML Tags and Formatting') || (get_the_title()=='Template: Comments') || (get_the_title()=='Edge Case: Nested And Mixed Lists') || (get_the_title()=='Page Markup And Formatting') ) { ?>
	h2{
	font-size: 32px;
	font-weight: 500;
	line-height: 1.1;
	letter-spacing: normal;
	font-family: sans-serif;
	color: inherit;
	padding-bottom: 0 !important;
	text-transform: none;
	}
	.title.style1 h2{
	padding-bottom: 30px !important;
	color: #000;
    font: 42px "Intro";
    letter-spacing: normal;
    text-transform: uppercase;
	}
	h1, h2, h3, h4, h5, h6{
	margin-top: 15px;
	margin-bottom: 15px;
	}
	ul, ol{
	padding-left: 30px;
	}
	ul li{
	list-style-type: disc;
	}
	ul li ul{
	list-style-type: square;
	}
	ul li ul li{
	list-style-type: circle;
	}
	ul li ol li{
	list-style-type: decimal;
	}
	ul li ol li ul li{
	list-style-type: disc;
	}
	ol li ul li ol li{
	list-style-type: decimal;
	}
	ol li{
	list-style-type: decimal;
	}
	.widget ul li{
	list-style-type: none !important;
	padding-left: 0 !important;
	}
	.widget ul{
	list-style-type: none !important;
	padding-left: 0 !important;
	}
	.widget li{
	list-style-type: none !important;
	padding-left: 0 !important;
	}
	.widget .list li{
	list-style-type: none !important;
	padding-left: 0 !important;
	}
	.widget .list{
	list-style-type: none !important;
	padding-left: 0 !important;
	}
	.widget ul.list li{
	list-style-type: none !important;
	padding-left: 0 !important;
	}
	.top_nav ul.right-nav li{
	list-style-type: none !important;
	}
	.navbar ul.social_icons li{
	list-style-type: none !important;
	}
	footer .footer ul li{
	list-style-type: none !important;
	}
	.bl_pagenation_holder ul.page-numbers li{
	list-style-type: none !important;
	}
	#comments ul li, #comments ul li ul li{
	list-style-type: none !important;
	}
	.yamm-content ul li, .dropdown ul li{
	list-style-type: none !important;
	}
	dt{font-weight: bold;}
	dd{padding-left: 30px;}
	dd a{color: #272727;}
	dd a:hover{color: #119EE7;}	
	.about p {
    padding-bottom: 10px;
	}
	.about p:last-child::before {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	}
	<?php } ?>
	
	<?php echo htmlspecialchars(morgan_get_option('textarea_csscode')); //Load Custom CSS from Theme-Options ?>
	
</style>
<?php }
add_action( 'wp_head', 'morgan_styles_custom', 100 );
?>