/* Template: Morgan Theme | Author: Fluent-Themes */
/*----------------------------------------------------------*/
(function($) {
	"use strict";
	
		$('#circle-one').circliful();
		$('#circle-two').circliful();
		$('#circle-three').circliful();
		$('#circle-four').circliful();
		
		
		$(window).on('load', function(){
			var $container = $('.portfolio-wrapper');
			$container.isotope({
			filter: '*',
			animationOptions: {
				duration: 750,
				easing: 'linear',
				queue: false
			}
		});
	 
		$('.portfolioFilter ul li a').click(function(){
			$('.portfolioFilter .current').removeClass('current');
			$(this).addClass('current');
	 
				var selector = $(this).attr('data-filter');
				$container.isotope({
					filter: selector,
					animationOptions: {
						duration: 750,
						easing: 'linear',
						queue: false
					}
				 });
				 return false;
			});
		})
		
		$("#video-carousel").owlCarousel({
				singleItem:true,
				items: 1,
				nav: false,
				autoplay:false,
				autoplayTimeout:3000,
				smartSpeed:2000,
				loop:false,
				dots:true,
		});
		
		$("#testimonial-transparent").owlCarousel({
				margin: 30,
				singleItem:true,
				items: 2,
				nav: true,
				autoplay:false,
				autoplayTimeout:3000,
				smartSpeed:2000,
				loop:false,
				dots:false,
				responsive:{
					0	:{	items:1	},
					480	:{ 	items:1 },
					768	:{ 	items:1 },
					1200:{ 	items:2 },
				}
		});	
		
		
		$('.accordian .panel-desc').hide();	
		$('.accordian li:first-child .panel-desc').show();	
		$('.accordian li:first-child a').addClass('active');
		
		$('.accordian li a').on('click', function() {
			$(this).siblings('.panel-desc').slideDown(200);
			$(this).parent('li').siblings('li').find('a').removeClass('active');
			$(this).addClass('active');
			$(this).parent('li').siblings('li').find('div.panel-desc').slideUp(200);
			return false;
		});	
		
		
		$(document).ready(function($) {
			$('.btn-mov a').on('click', function() {
					$('.styles-list').toggleClass('up');
					$('.btn-mov').toggleClass('up');
				return false;
			});			
			
			// Contact Form ajax

			var eForm = jQuery('#contact-form');
			var spinner = jQuery('.loader');

			eForm.find('#submit').on('click', function(e){
				e.preventDefault();
				jQuery('#contactsMsgs').html('');
				spinner.show();
				var errmsg;
				errmsg = '';

				if(errmsg){
					jQuery('#contactsMsgs').html('<p class="nc-response">' + errmsg + '</p>');
					spinner.hide();
				}else{
					
					var url = eForm.attr('action');
					
					var data = eForm.serialize();
						   
					jQuery.ajax({
						url: url,
						method: 'POST',
						data: data,
						error: function(data) {
							var $error_while_ajax_request = prefix_object_name.error_while_ajax_request;
							jQuery('#contactsMsgs').html('<p class="nc-response">'+ $error_while_ajax_request +'</p>');
							spinner.hide();
						},
						success : function(data){
							var $thank_you_your_email_has_been_sent = prefix_object_name.thank_you_your_email_has_been_sent;
							var $please_try_again = prefix_object_name.please_try_again;
							if (data.status == 'success') {
								jQuery('#contactsMsgs').html('<p class="icon-ok mc-response">'+ $thank_you_your_email_has_been_sent +'</p>');
								eForm.find("input[type=text], textarea").val("");
							}else{
								jQuery('#contactsMsgs').html('<p class="nc-response">'+ $please_try_again +'</p>');
							}
							spinner.hide();
							//closeParentBtn();
						}
					});
					
				}

			});
		});
		
		$(".work-carousel").owlCarousel({
				margin:30,
				singleItem:true,
				items: 1,
				nav: false,
				autoplay:true,
				autoplayTimeout:3000,
				smartSpeed:2000,
				loop:true,
				dots:false,
				responsive:{
					0	:{	items:1	},
					480	:{ 	items:1 },
					768	:{ 	items:1 },
					1200:{ 	items:1 },
				}
			});
		
	$('.backto-top').hide();
		$(window).scroll(function(){
			if ($(this).scrollTop() > 150) {
				$('.backto-top').fadeIn();
				$('header').addClass('sticky');
			} else {
				$('.backto-top').fadeOut();
				$('header').removeClass('sticky');
			}
	});
		
	//Styling sidebar widgets
	jQuery('.sidebar .widget_categories > ul').addClass('list');
	jQuery('.sidebar .widget_recent_entries > ul').addClass('list');
	jQuery('.sidebar .widget_archive > ul').addClass('list');
	jQuery('.sidebar .widget_meta > ul').addClass('list');
	jQuery('.sidebar .widget_pages > ul').addClass('list');
	jQuery('.sidebar .widget_recent_comments > ul').addClass('list');	
	jQuery('.tagcloud').addClass('tags').removeClass('tagcloud');
	jQuery('.widget_search').addClass('sidebar_search').removeClass('widget_search');
	jQuery('.widget_calendar').addClass('sidebar_search').removeClass('widget_calendar');
	
}(jQuery));